Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2850 - rhsound package redundant
Summary: rhsound package redundant
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhsound
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-16 09:29 UTC by rebel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 19:44:04 UTC


Attachments (Terms of Use)

Description rebel 1999-05-16 09:29:40 UTC
The only file which is relevant in this package is the
sound saving/restoring script. The other two are about
sound modules and are unrelated (if not obsolete).

So I suggest to add the starting script to the aumix package
and doc files to sndconfig (if needed).

Comment 1 Bill Nottingham 1999-05-17 14:05:59 UTC
Probably a good idea, although we'll need to move the script to a
different package (most likely) when the alsa stuff comes in...

Comment 2 Bill Nottingham 1999-06-23 19:44:59 UTC
fixed in aumix-1.22.1-2.


Note You need to log in before you can comment on or make changes to this bug.